Subject: RE: UPS Tracking 18-02
From: "Heta Nyrhinen (HNYR)" <[email-masked]>
To: "Karen Teles Benitez (KRTB)" <[email-masked]>, daniele.castiglioni <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Thu, 18 Feb 2021 10:06:51 +0000

Hi all,

It’s for 129645, It’s added to the case.

Best regards​​
Heta Nyrhinen
Project Manager
Global Support and Service
+45 4470 0148
+45 2213 1261

EPOS Group A/S​ · Industriparken 27 · DK-2750 Ballerup · Denmark
<http://www.eposaudio.com/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw>

eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=02%7C01%7Cjocg%40eposaudio.com%7Cfd5ccfd9b0ab478a468b08d7bb59979b%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637183865770799008&sdata=BXMQynvX%2FuQWt3Zsuv3DB9h1nePJBhPUMMUDthkfJjw%3D&reserved=0> · Follow us here
<https://www.facebook.com/eposenterprise><https://twitter.com/eposaudio?lang=da><https://www.linkedin.com/company/eposaudio/mycompany/><https://www.instagram.com/eposaudio/><https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Karen Teles Benitez (KRTB) <[email-masked]>
Sent: 18. februar 2021 11:04
To: daniele.castiglioni <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>; Ashish Dabral <[email-masked]>
Subject: RE: UPS Tracking 18-02

Hello Daniele,

I will investigate and let you know.
This tracking is for a German location.

Best regards,
Karen Teles Benitez
Student Assistant
+45 7242 1736
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark

From: Daniele Castiglioni <[email-masked]<mailto:[email-masked]>>
Sent: 18. februar 2021 10:55
To: Karen Teles Benitez (KRTB) <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>; Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Re: UPS Tracking 18-02

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Karen,

I confirm that I received the Trackings and updated the Tickets.

Only 1 issue:

129465
1Z609FR66868212304

As per the above Ticket#, Technical Team is still following up with the troubleshooting and no RMA is yet approved.

I don't think that the Tracking is for this Ticket#.

Could you please check?

Thanks,
Daniele
________________________________
From: "Karen Teles Benitez, KRTB" <[email-masked]<mailto:[email-masked]>>
To: "Daniele Castiglioni" <[email-masked]<mailto:[email-masked]>>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>, "Ashish Dabral" <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, 18 February, 2021 14:42:37
Subject: UPS Tracking 18-02

Good Morning Daniele,

Here are the trackings of the day:

Tickets
Trackings
127738
950701787727
124815
950701792531
124586
950701774587
128545
950701789318
126994
950701792542
127917
950701774598
126125
950701792520
124274
950701789307
129563
950701792770
128797
950701783158
121015
950701790561
125871
1Z8760F30458746661
123557
1Z8760F30358746654
115632
1Z609FR66868211627
125966
1Z609FR66868212386
128941
1Z609FR66868214115
124293
1Z8760F30358740918
128163
1Z8760F30358745271
125988
1Z8760F30458745715
128186
1Z8760F30358740883
127803
1Z8760F30358740892
127485
1Z8760F30358745235
126701
1Z8760F30458745706
129745
1Z8760F30358745253
127197
1Z8760F30358745262
129485
1Z8760F30358745244
121589
1Z609FR66868211645
129725
1Z609FR66868213581
129695
1Z609FR66868211636
129937
1Z609FR66868213590
129132
1Z609FR66868213705
129765
1Z8760F30358745226
126007
1Z609FR66868212340
129465
1Z609FR66868212304
129874
1Z609FR66868208177
126743
1Z609FR66868207347
126816
1Z609FR66868209407
129105
1Z609FR66868209416
126407
1Z609FR66868210477
129149
1Z609FR66868211083
128955
1Z609FR66868212313
122213
1Z609FR66868211001
129425
1Z609FR66868211458
128764
1Z609FR66868207025
126024
1Z609FR66868207338
129260
1Z609FR66868212082
124379
1Z609FR66868207016
127649
1Z609FR66868207043
127389
1Z609FR66868210799
127071
1Z609FR66868207329
125272
1Z609FR66868209425

Best regards,
Karen Teles Benitez
Student Assistant
+45 7242 1736
Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark